@media all and (min-width: 700px) {

nav, #menu-fixed {
	background: url(../images/black-bg.png) repeat; /* --- Select menu background color --- */
	width: 100%;
	height: 50px;
	position:relative;
	z-index:999;
}

nav ul, #menu-fixed ul {
	width:100%;
	max-width: 1100px;
	height: 100%;
	margin: 0 auto; 
	list-style-type: none;
	display:flex;
	flex-direction:row;
  	align-items:stretch;
	justify-content:space-between;
	padding:0 10px;
	box-sizing: border-box;
}
		
nav ul li, #menu-fixed ul li{
	height:100%;
	position:relative;
	padding:0 10px;
}

nav ul li a, #menu-fixed ul li a {
	color: white;
	font-family: 'Nunito', sans-serif;
	display:block;
	font-size: 14px;
	font-weight:700;
	line-height:50px;
	text-align:center;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;		
}

nav ul li a:hover, #menu-fixed ul li a:hover{
	color:#fed53c; /* Select color for menu background when hovered */
	text-decoration: none;
}

nav ul li:last-child, #menu-fixed ul li:last-child {
	border-right:none;
}

nav ul li:hover > ul, #menu-fixed ul li:hover > ul {
	display: block;
}

nav ul li ul, #menu-fixed ul li ul{
	background-color:#1991b4; /* Select drop down menu colour */
	display:none;
	position:absolute;
	width:auto;
	left:-46px;
	top:100%;
	height:auto;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}

nav ul li ul li, #menu-fixed ul li ul li {
	border-top: 1px solid #0f81a3; /* Select  border color for drop down menu */
	width: 140px;
	border-right:none;
	height: 40px;
}

nav ul li ul li:first-child, #menu-fixed ul li ul li:first-child {
	border-top:none; /* Select  border color for drop down menu */
}

nav ul li ul li a, #menu-fixed ul li ul li a {
	height:39px;
	font-size: 13px;
	line-height:40px;
	padding-bottom:1px;
	font-weight:normal;
}				

nav ul li ul li:last-child a:hover, #menu-fixed ul li ul li:last-child a:hover {
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}

#menu-fixed{
	height:40px;
	position:fixed;
	top:-40px;
	z-index:999;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
	background-color:#1991b4;
	background-image:none;
}

#menu-fixed ul li a {line-height:40px;}


.menu-tag{
	display:none;
}


}

@media all and (min-width: 700px) and (max-width: 900px) {
	
	nav ul li a, #menu-fixed ul li a {font-size: 12px;}
	
	nav ul, #menu-fixed ul{padding:0 5px;}
	
	nav ul li, #menu-fixed ul li{padding:0 5px;}
	
}

@media all and (max-width: 700px) {
	
#menu-fixed{
	display:none;
}	
	
.navigation{
	clear:both;
	/*border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;*/
	overflow:hidden;
	background:#0e6767;
	position:relative;
}

.menu-tag{
	position:absolute;
	top:0;
	left:15px;
	height:50px;
	line-height:50px;
	color:white;
	display:block;
	font-size:16px;
	font-weight:700;
}

a.meanmenu-reveal {
	display: none;
}

.mean-container .mean-bar {
	width: 100%;
	position: relative;
	padding: 1px 0;
	min-height: 40px;
	z-index: 100;
	text-align:right;
}

.mean-container a.meanmenu-reveal {
	width: 100%;
	height: 25px;
	padding: 10px 0 11px 0;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	text-align:right;
	text-align:right;
}

.mean-container a.meanmenu-reveal span{
	display: block;
	background: #fff;
	height: 3px;
	width:25px;
	margin-top: 5px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	float:right;
	clear:both;
	margin-right:15px;
}

.mean-container a.meanmenu-reveal div{
	float:right;
	width:25px;
	padding-right:15px;
	padding-top:2px;
}

.mean-container .mean-nav {
	width: 100%;
	background: #0e6767;
	margin-top: 48px;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
	border-radius:7px;
}

.mean-container .mean-nav ul li {
	position: relative;
	width: 100%;
	border-right:none;
	margin:0;
	height:auto;
	padding:0;
}

.mean-container .mean-nav ul li a {
	display: block;
	width: 100%;
	padding: 0 15px;
	height:40px;
	font-size:14px;
	line-height:40px;
	margin: 0;
	text-align: left;
	color: #fff;
	border-top: 1px solid rgba(255,255,255,0.5);
	text-decoration: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.mean-container .mean-nav ul li li a {
	width: 100%;
	height:40px;
	line-height:40px;
	padding-left:25px;
	border-top: 1px solid #f1f1f1;
	border-top: 1px solid rgba(255,255,255,0.25);
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	background: #252525;
	color:white;
	background: rgba(255,255,255,0.1);
}

.mean-container .mean-nav ul li a.mean-expand {
	width: 39px;
	height: 39px;
	line-height:39px;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	margin-top:1px;
	padding:0;
	z-index: 2;
	background: rgba(255,255,255,0.1);
	border: none !important;
	border-left: 1px solid rgba(255,255,255,0.4) !important;
	
}

.mean-container .mean-nav ul li a.mean-expand:hover {
	background: rgba(255,255,255,0.5);
}

.mean-container .mean-push {
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.mean-remove {
	display: none !important;
}